## ancestris 0.10-0~201808241024

=== debian/changelog ===
ancestris (0.10-0~201808241024-0.1~mx17+1) mx; urgency=medium

  * New upstream snapshot.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 12 Sep 2018 15:38:10 -0700

ancestris (0.10~201804010957-0.1~mx17+1) mx; urgency=medium

  * New upstream snapshot.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 13 Apr 2018 16:07:34 -0700

ancestris (0.9-0.1~mx15+1) mx; urgency=medium

  * Rebuild for MX 15.
  * Convert to 3.0 (quilt) source format.
  * Bump debhelper compat to 9.
  * Bump standards to 3.9.8
  * Drop unused cdbs B-D.
  * Update debian copyright to 2016.
  * Add alternate Java 9 Ds, drop 6 and 7.
  * Drop deprecated menu file from /debian.
  * Restrict architectures to amd64 and i386.
  * Split into ancestris and ancestris-common packages.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 13 Apr 2018 12:13:18 -0700

ancestris (0.9-0-20161221-0-0ubuntu1) precise; urgency=medium

  * New upstream release

 -- cartes <cartes34@aliceadsl.fr>  Fri, 23 Dec 2016 17:10:14 +0100

ancestris (0.8-0-20140823-0-0ubuntu1) lucid; urgency=medium

  * New upstream release

 -- frenchy82 <cartes34@aliceadsl.fr>  Fri, 29 Aug 2014 15:56:39 +0200

ancestris (0.8-0-0ubuntu1) trusty; urgency=medium

  * New upstream release.

 -- cartes <cartes34@aliceadsl.fr>  Sun, 24 Aug 2014 08:55:07 +0200

ancestris (0.7-0-20131121-0-0ubuntu1) hardy; urgency=low

  * New upstream release.

 -- Francois Massonneau <francois@arvernes.com>  Fri, 07 May 2010 08:37:16 +0200

ancestris (0.2-0-20100207-1-0ubuntu1) hardy; urgency=low

  * Initial release

 -- Francois Massonneau <francois@arvernes.com>  Sun, 07 Feb 2010 18:59:59 +0100
