=== debian/control ===
Source: ancestris
Section: misc
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Ancestris Team <support@ancestris.org>
# XSBC-Original-Maintainer: Francois Massonneau <francois@ancestris.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: http://www.ancestris.org

Package: ancestris
Architecture: amd64 i386
Depends:
 ${shlibs:Depends},
 ancestris-common (= ${binary:Version}),
 ${misc:Depends},
 sun-java8-jdk | sun-java8-jre | openjdk-8-jre | openjdk-8-jdk | sun-java9-jdk | sun-java9-jre | openjdk-9-jre | openjdk-9-jdk
Description: Genealogy Program - Programme de gestion de données généalogiques
 .
 [ English ]
 Ancestris is a multilangual viewer and editor for genealogic data,
 suitable for hobbyist, family historian and genealogy researcher.
 Ancestris supports the Gedcom standard, is written in Java and offers
 family tree, table, timeline, geo views and more. Ancestris is free software
 so it can be redistributed and/or be modified under the terms of the
 GNU General Public Licence as published by the Free Software Foundation.
 .
 As Ancestris is written and uses java, it can run on all environments.
 Ancestris allows you to manage ancestral data in a very clearly way and
 is full GEDCOM 5.5 compatible. It provides many views over your data
 with context menus
 .
 More information about Ancestris, can be found at :
 http://www.ancestris.org
 .
 The official development site for Ancestris is here :
 http://trac.arvernes.dyndns.org/ancestris
 .
 -----------------------------------------------------------------------
 .
 [ French ]
 Ancestris est un logiciel libre de généalogie fonctionnant sous Java,
 totalement compatible avec la norme GEDCOM 5.5, facile d'utilisation grâce
 à de nombreux menus contextuels, couvrant aussi bien les besoins de l'amateur
 que du généalogiste confirmé.
 .
 Son langage de programmation Java vous permet de l'utiliser sous n'importe
 quel environnement : Windows, Linux, Mac. Vous pourrez donc échanger votre
 généalogie sans avoir à vous préoccuper de l'environnement informatique
 de vos correspondants.
 .
 Ancestris permet de nombreuses présentations des données généalogiques
 telles que : table, arbre, frise chronologique, représentation
 cartographique, et plus encore.
 .
 Plus d'informations au sujet de Ancestris :
 http://www.ancestris.org
 Site officiel de développement de Ancestris :
 http://trac.arvernes.dyndns.org/ancestris

Package: ancestris-common
Architecture: all
Recommends: ancestris
Description: architecture-independent files for Ancestris
 .
 [ English ]
 Ancestris is a multilangual viewer and editor for genealogic data,
 suitable for hobbyist, family historian and genealogy researcher.
 Ancestris supports the Gedcom standard, is written in Java and offers
 family tree, table, timeline, geo views and more. Ancestris is free software
 so it can be redistributed and/or be modified under the terms of the
 GNU General Public Licence as published by the Free Software Foundation.
 .
 As Ancestris is written and uses java, it can run on all environments.
 Ancestris allows you to manage ancestral data in a very clearly way and
 is full GEDCOM 5.5 compatible. It provides many views over your data
 with context menus
 .
 More information about Ancestris, can be found at :
 http://www.ancestris.org
 .
 The official development site for Ancestris is here :
 http://trac.arvernes.dyndns.org/ancestris
 .
 -----------------------------------------------------------------------
 .
 [ French ]
 Ancestris est un logiciel libre de généalogie fonctionnant sous Java,
 totalement compatible avec la norme GEDCOM 5.5, facile d'utilisation grâce
 à de nombreux menus contextuels, couvrant aussi bien les besoins de l'amateur
 que du généalogiste confirmé.
 .
 Son langage de programmation Java vous permet de l'utiliser sous n'importe
 quel environnement : Windows, Linux, Mac. Vous pourrez donc échanger votre
 généalogie sans avoir à vous préoccuper de l'environnement informatique
 de vos correspondants.
 .
 Ancestris permet de nombreuses présentations des données généalogiques
 telles que : table, arbre, frise chronologique, représentation
 cartographique, et plus encore.
 .
 Plus d'informations au sujet de Ancestris :
 http://www.ancestris.org
 Site officiel de développement de Ancestris :
 http://trac.arvernes.dyndns.org/ancestris
 .
 This package contains the architecture-independent files for Ancestris.
