=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_shlibdeps:

override_dh_strip_nondeterminism:

override_dh_install:
	dh_install
	rm -rf debian/ancestris-common/usr/share/ancestris/platform/modules/lib
