## ancestris 0.10-0~201911031241

=== debian/changelog ===
ancestris (0.10-0~201911031241-0.1~mx19+1) mx; urgency=medium

  * New upstream snapshot.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 14 Nov 2019 12:14:28 -0800
