## ancestris 12~20231110

=== debian/changelog ===
ancestris (12~20231110-1~mx23+1) mx; urgency=medium

  * Import latest 12 snapshot.
  * Add default-jre as dependency.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 10 Nov 2023 09:41:46 -0800

ancestris (12~20230120-1~mx21+1) mx; urgency=medium

  * Import latest 12 snapshot.
  * Use debian/ancestris.png for icon instead of xpm image.
  * Bump up to debhelper-compat = 12.
  * Update debian copyright to 2023.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 21 Jan 2023 12:37:58 -0800
