## ancestris 13

=== debian/changelog ===
ancestris (13-1~mx25) mx; urgency=medium

  * Import latest 13 release.
  * Update debian copyright to 2025.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 30 Nov 2025 07:56:04 -0800
