=== debian/control ===
Source: ancestris
Section: misc
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Ancestris Team <support@ancestris.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 3.9.8
Homepage: http://www.ancestris.org

Package: ancestris
Architecture: all
Depends: sun-java8-jdk | sun-java8-jre | openjdk-8-jre | openjdk-8-jdk | sun-java9-jdk | sun-java9-jre | openjdk-9-jre | openjdk-9-jdk | sun-java10-jdk | sun-java10-jre | openjdk-10-jre | openjdk-10-jdk | sun-java11-jdk | sun-java11-jre | openjdk-11-jre | openjdk-11-jdk | default-jre,
         ${misc:Depends}
Description: Genealogy Program
 .
  Ancestris is a multilingual viewer and editor for genealogical data,
 suitable for hobbyists, family historians, and genealogy researchers.
 Ancestris supports the Gedcom standard, is written in Java, and offers
 family trees, tables, timelines, geo views, and more. Ancestris is libre
 software, so it can be redistributed and/or modified under the terms of the
 GNU General Public Licence as published by the Free Software Foundation.
 .
 As Ancestris is written and uses Java, it can run on all environments.
 Ancestris allows you to manage ancestral data in a very clear way and
 is full GEDCOM 5.5 compatible. It provides many views over your data
 with context menus.
 .
 More information about Ancestris, can be found at :
 http://www.ancestris.org
 .
 The official development site for Ancestris is here :
 http://trac.arvernes.dyndns.org/ancestris
